
Redmine - Patch #21174

Japanese translation update (r14833)

2015-11-08 07:35 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_any_open_issues and label_no_open_issues.

Associated revisions

Revision 14879 - 2015-11-14 11:53 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#21174)

History

#1 - 2015-11-14 11:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14879, thanks.

Files

ja_translation_r14833.diff 650 Bytes 2015-11-08 Go MAEDA
